worker_processes 1;
events { worker_connections 64; }
http {
    server_tokens off;
    include /etc/nginx/mime.types;
    default_type application/octet-stream;

    server {
        listen 80 default_server;
        location / {
            add_header X-Robots-Tag "noindex,nofollow" always;
            error_page 503 /__suspended.html;
            return 503;
        }
        location = /__suspended.html {
            root /usr/share/nginx/html;
            try_files /index.html =503;
            internal;
        }
    }
}
